@charset "utf-8";
.FrontPublic_totalSearch01-d2_c1{
   text-align: center;
    margin: 0px auto;
    min-height: 20px;
    width: 100%;
    float: right;
    clear: both;
    overflow: hidden;
    padding-top: 0px;
}
.FrontPublic_totalSearch01-d2_c1 .fontred{
   color: #f60;
}
.FrontPublic_totalSearch01-d2_c1 SELECT{
   vertical-align: middle;
}
.FrontPublic_totalSearch01-d2_c1 .input{
   border-bottom-style: none;
    line-height: 23px;
    border-right-style: none;
    width: 140px;
    border-top-style: none;
    background: url(/images/public/searchbg.gidf) no-repeat left bottom;
    height: 23px;
    color: #666;
    vertical-align: middle;
    border-left-style: none;
}
.FrontPublic_totalSearch01-d2_c1 .keyword{
   margin: 0px;
    color: #999;
}
.FrontPublic_totalSearch01-d2_c1 .model{
   display: none;
}
.FrontPublic_totalSearch01-d2_c1 .btn{
   line-height: 22px;
    height: 22px;
    vertical-align: middle;
}
.FrontPublic_totalSearch01-d2_c1 .btn-com-03{
   padding-bottom: 0px;
    width: 12px;
    background: url(/images/btn-blu-07.gif) no-repeat 0px 0px;
    height: 12px;
    font-size: 12px;
}
.FrontPublic_totalSearch01-d2_c1 .btn-com-up03{
   background: url(/images/public/btn-belue1-08.gif) no-repeat 0px 0px;
}
